Bug Hunting Session
Bug 39483 - Typo in tooltip in the WIN Start Center Calc icon
Summary: Typo in tooltip in the WIN Start Center Calc icon
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.2 RC1
Hardware: x86 (IA32) Windows (All)
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-22 13:09 UTC by Kriton Kyrimis
Modified: 2012-05-04 03:38 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot, see Comment 1 (36.02 KB, image/png)
2011-07-23 01:40 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kriton Kyrimis 2011-07-22 13:09:19 UTC
The tooltip on the Libre Office Calc icon in the start menu is "Perform calculation, analyze information and manage lists in spreadsheets by using Calc."

It should actually say "Perform calculations..." i.e., there is a missing "s".
Comment 1 Rainer Bielefeld Retired 2011-07-23 01:36:41 UTC
We do NOT talk about the LibO Start Center
but
about the WINDOWS Start Center?
Comment 2 Rainer Bielefeld Retired 2011-07-23 01:40:12 UTC
Created attachment 49442 [details]
Screenshot, see Comment 1
Comment 3 Kriton Kyrimis 2011-07-25 00:11:40 UTC
Yes, that's the one, in the English version, of course.
Comment 4 Andras Timar 2011-07-25 02:03:35 UTC
fixed in master (-> LibO 3.5)
Comment 5 Roman Eisele 2012-05-04 03:38:30 UTC
This is a Calc/Localization issue, therefore changed the 'Component' field appropriately and added the 'l10n' keyword; this allows to remove the 'LOCALIZATION [EN]' from the Summary field.